Systemkrav | Adobe Acrobat PDF Pack

Adobe Acrobat PDF Pack

Nettleser

  • Microsoft Windows 10 med Internet Explorer 11, Microsoft Edge, Firefox eller Chrome
  • Microsoft Windows 7 med Internet Explorer 11 eller nyere, Firefox eller Chrome
  • macOS X v10.12 eller nyere med Safari 11 eller nyere, Firefox eller Chrome
Merk: Etter Microsofts kunngjøring om å avslutte støtte for Internet Explorer 11, vil nettjenester for Adobe Acrobat også avslutte støtte for Internet Explorer 11 den 17. august 2021. Finn ut mer.

App for mobile enheter*†

Tilgang og funksjoner for app for mobile enheter varierer etter tjeneste.

 Send til signering-verktøyet, som er inkludert i Adobe Acrobat PDF Pack, avhenger av skytjenester som leveres av Adobe Sign, og har unike nettleserkrav. Vis krav.

Språkversjoner

Engelsk

Japansk

Fransk

Tysk

Nederlandsk

Italiensk

Tsjekkisk

Dansk

Finsk

Koreansk

Norsk

Polsk

Portugisisk (Brasil)

Russisk

Spansk

Svensk

Tyrkisk

Forenklet kinesisk

Tradisjonell kinesisk

Merk:

Adobes nettjenester er bare tilgjengelige for brukere som er 13 år eller eldre, og krever godtakelse av tilleggsvilkår og Adobes personvernpolicy. Nettjenester er ikke tilgjengelige i alle land eller på alle språk, krever kanskje brukerregistrering og kan avsluttes eller endres helt eller delvis uten varsel. Det kan påløpe tilleggsgebyrer eller abonnementsutgifter.

Adobe-logoen

Logg på kontoen din